Bug 7209 - file conflict with another rpm
: file conflict with another rpm
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/scummvm-tools)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-06-27 02:58 by
Modified: 2005-10-31 01:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-27 02:58:02
file /usr/bin/extract from install of scummvm-tools-0.7.0-alt1.1 conflicts with 
file from package extract-0.4.2-alt1
------- Comment #1 From 2005-10-26 23:00:43 -------
В CVS один extract разбили на много маленьких, в следующем релизе будет
исправлено.
------- Comment #2 From 2005-10-31 01:21:07 -------
Fixed in 0.8.0-alt1